<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:paddingEnd="18px"
    tools:background="#073388"
    tools:ignore="PxUsage,RtlSymmetry">

    <LinearLayout
        android:layout_width="1470px"
        android:layout_height="match_parent"
        android:background="@drawable/shape_rect_round_11_solid_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="20px"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="190px"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/danger_LL"
                    android:layout_width="140px"
                    android:layout_height="match_parent"
                    android:background="@drawable/shape_rect_round_20px_ll"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/danger_level_TV"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:textSize="20px" />

                    <TextView
                        android:id="@+id/danger_type_TV"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:textSize="20px" />


                </LinearLayout>

                <LinearLayout
                    android:layout_width="220px"
                    android:layout_height="match_parent"
                    android:background="@drawable/shape_rect_e0e0e0"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="单位名称"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="实验室名称"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="实验室负责人"
                        android:textColor="#333333"
                        android:textSize="24px" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="325px"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:id="@+id/unit_name_TV"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_marginEnd="30px"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:id="@+id/lab_name_TV"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_marginEnd="30px"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:id="@+id/lab_leader_TV"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_marginEnd="30px"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="220px"
                    android:layout_height="match_parent"
                    android:background="@drawable/shape_rect_e0e0e0"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="楼宇"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="房间号"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="安全员"
                        android:textColor="#333333"
                        android:textSize="24px" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="325px"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:id="@+id/building_name_TV"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_marginEnd="30px"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:id="@+id/room_NO_TV"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_marginEnd="30px"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />

                    <TextView
                        android:id="@+id/leader_phone_TV"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="18px"
                        android:layout_marginEnd="30px"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:textColor="#333333"
                        android:textSize="24px" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="2px"
                        android:background="#e0e0e0" />
                </LinearLayout>

                <RelativeLayout
                    android:layout_width="200px"
                    android:layout_height="match_parent"
                    android:background="@drawable/shape_rect_e0e0e0">

                    <ImageView
                        android:id="@+id/lab_qr_IV"
                        android:layout_width="175px"
                        android:layout_height="175px"
                        android:layout_centerInParent="true" />
                </RelativeLayout>
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="20px">

                <!--                <androidx.core.widget.NestedScrollView-->
                <!--                    android:id="@+id/right_NSV"-->
                <!--                    android:layout_width="315px"-->
                <!--                    android:layout_height="match_parent"-->
                <!--                    android:layout_alignParentEnd="true"-->
                <!--                    android:background="@drawable/shape_rect_e0e0e0">-->

                <!--                    <LinearLayout-->
                <!--                        android:layout_width="match_parent"-->
                <!--                        android:layout_height="match_parent"-->
                <!--                        android:orientation="vertical">-->

                <!--                        <LinearLayout-->
                <!--                            android:layout_width="match_parent"-->
                <!--                            android:layout_height="wrap_content"-->
                <!--                            android:orientation="vertical">-->

                <!--                            <TextView-->
                <!--                                android:layout_width="match_parent"-->
                <!--                                android:layout_height="50px"-->
                <!--                                android:background="#044D90"-->
                <!--                                android:gravity="center_vertical"-->
                <!--                                android:paddingStart="15px"-->
                <!--                                android:text="紧急联系电话"-->
                <!--                                android:textColor="@color/white"-->
                <!--                                android:textSize="22px" />-->

                <!--                            <RelativeLayout-->
                <!--                                android:layout_width="match_parent"-->
                <!--                                android:layout_height="match_parent">-->

                <!--                                <TextView-->
                <!--                                    android:layout_width="wrap_content"-->
                <!--                                    android:layout_height="270px" />-->

                <!--                                <TextView-->
                <!--                                    android:layout_width="match_parent"-->
                <!--                                    android:layout_height="wrap_content"-->
                <!--                                    android:layout_margin="20px"-->
                <!--                                    android:text="后勤处：87081111"-->
                <!--                                    android:textColor="#333333"-->
                <!--                                    android:textSize="18px" />-->
                <!--                            </RelativeLayout>-->
                <!--                        </LinearLayout>-->

                <!--                        <LinearLayout-->
                <!--                            android:layout_width="match_parent"-->
                <!--                            android:layout_height="270px"-->
                <!--                            android:orientation="vertical">-->

                <!--                            <TextView-->
                <!--                                android:layout_width="match_parent"-->
                <!--                                android:layout_height="50px"-->
                <!--                                android:background="#FF8C00"-->
                <!--                                android:gravity="center_vertical"-->
                <!--                                android:paddingStart="15px"-->
                <!--                                android:text="灭火要点"-->
                <!--                                android:textColor="@color/white"-->
                <!--                                android:textSize="22px" />-->

                <!--                            <TextView-->
                <!--                                android:layout_width="match_parent"-->
                <!--                                android:layout_height="match_parent"-->
                <!--                                android:layout_margin="20px"-->
                <!--                                android:text="1.定期检查电气设备:电器设备和线路、插头插座应经常检查，保持完好状态。发现可能引起火花、短路、发热和绝缘破损、老化等情况必须通知电工进行修理。"-->
                <!--                                android:textColor="#333333"-->
                <!--                                android:textSize="18px" />-->
                <!--                        </LinearLayout>-->

                <!--                    </LinearLayout>-->
                <!--                </androidx.core.widget.NestedScrollView>-->


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/safe_classify_text_RV"
                    android:layout_width="315px"
                    android:layout_height="match_parent"
                    android:layout_alignParentEnd="true"
                    android:background="@drawable/shape_rect_e0e0e0" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/safe_classify_image_RV"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_toStartOf="@id/safe_classify_text_RV"
                    tools:listitem="@layout/item_safe_classify" />
            </RelativeLayout>


        </LinearLayout>
    </LinearLayout>

</LinearLayout>